.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.151200px;}
.ls1{letter-spacing:-0.136800px;}
.ls4{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.007200px;}
.ls3{letter-spacing:0.003600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.201600px;}
.ws4{word-spacing:0.399600px;}
.ws2{word-spacing:0.711200px;}
.ws3{word-spacing:0.799200px;}
.ws1{word-spacing:1.051200px;}
._0{margin-left:-1.137600px;}
.fc0{color:rgb(34,30,31);}
.fs0{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:83.571895px;}
.y15{bottom:100.380000px;}
.y17{bottom:210.882353px;}
.y16{bottom:255.776863px;}
.y19{bottom:266.836471px;}
.y18{bottom:283.707059px;}
.y10{bottom:324.477647px;}
.y12{bottom:434.980000px;}
.y11{bottom:479.874510px;}
.y14{bottom:490.934118px;}
.y13{bottom:507.804706px;}
.yb{bottom:550.262509px;}
.yd{bottom:660.764706px;}
.yc{bottom:705.659216px;}
.yf{bottom:716.718824px;}
.ye{bottom:733.589412px;}
.y6{bottom:775.203686px;}
.y8{bottom:885.705882px;}
.y7{bottom:930.600548px;}
.ya{bottom:941.660156px;}
.y9{bottom:958.530744px;}
.y1{bottom:1001.831765px;}
.y3{bottom:1112.334274px;}
.y2{bottom:1157.228784px;}
.y5{bottom:1168.288392px;}
.y4{bottom:1185.158980px;}
.h2{height:35.244000px;}
.h4{height:54.824000px;}
.h3{height:70.488000px;}
.h1{height:1111.428105px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:205.633725px;}
.x3{left:254.839608px;}
.x1{left:803.133725px;}
.x4{left:831.251373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.129058pt;}
.ls1{letter-spacing:-0.116767pt;}
.ls4{letter-spacing:-0.012291pt;}
.ls0{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:0.003073pt;}
.ws0{word-spacing:-0.172077pt;}
.ws4{word-spacing:0.341081pt;}
.ws2{word-spacing:0.607049pt;}
.ws3{word-spacing:0.682162pt;}
.ws1{word-spacing:0.897259pt;}
._0{margin-left:-0.971006pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.y0{bottom:71.333333pt;}
.y15{bottom:85.680000pt;}
.y17{bottom:180.000000pt;}
.y16{bottom:218.320000pt;}
.y19{bottom:227.760000pt;}
.y18{bottom:242.160000pt;}
.y10{bottom:276.960000pt;}
.y12{bottom:371.280000pt;}
.y11{bottom:409.600000pt;}
.y14{bottom:419.040000pt;}
.y13{bottom:433.440000pt;}
.yb{bottom:469.680133pt;}
.yd{bottom:564.000000pt;}
.yc{bottom:602.320000pt;}
.yf{bottom:611.760000pt;}
.ye{bottom:626.160000pt;}
.y6{bottom:661.680133pt;}
.y8{bottom:756.000000pt;}
.y7{bottom:794.320133pt;}
.ya{bottom:803.760133pt;}
.y9{bottom:818.160133pt;}
.y1{bottom:855.120000pt;}
.y3{bottom:949.440133pt;}
.y2{bottom:987.760133pt;}
.y5{bottom:997.200133pt;}
.y4{bottom:1011.600133pt;}
.h2{height:30.082745pt;}
.h4{height:46.795381pt;}
.h3{height:60.165490pt;}
.h1{height:948.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:175.520000pt;}
.x3{left:217.520000pt;}
.x1{left:685.520000pt;}
.x4{left:709.520000pt;}
}
